[calendar]
displayname cPanel CalDAV Calendar
calendar-color #ff6c2c
type VCALENDAR
protected 1
description Default Calendar automatically created for your account.
[addressbook]
displayname cPanel CardDAV Address Book
description Default Address Book automatically created for your account.
protected 1
type VADDRESSBOOK
